Apple

Configuration minimale requise pour OS X El Capitan

Lors de l'édition 2015 de sa conférence pour les développeurs (ce lundi 08/06/2015), Apple a présenté "El Capitan", la onzième version d'OS X (OS X 10.11). Avant de mettre à jour votre Mac, vous devez vous assurez de sa compatibilité avec le nouveau système d'Apple en vérifiant qu'il répond à la configuration minimale requise pour OS X El Capitan. (suite…)

Par matthieu, il y a de cela